Redmine - Feature #6040

Translation custom fields, issue status, activities
2010-08-05 09:48 - José Cano

Status: Closed Start date: 2010-08-05
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Duplicate

Description

Hi, it could be nice to have the possibility to translate the fields which are configured by the admin like custom fields, activities, roles,

issue statuses, trackers and enumerations...

Related issues:

Is duplicate of Redmine - Feature #3972: Translation for field values

New

2009-10-05

History

#1 - 2010-08-05 10:29 - Felix Schéfer

| think there are already feature requests for that, please look them up to avoid duplicates.

#2 - 2010-08-05 10:46 - José Cano
| think that is the related ticket [[http:/www.redmine.org/issues/4668]]

#3 - 2010-09-06 14:30 - Azamat Hackimov
- Status changed from New to Closed

- Resolution set to Duplicate

See #3972

#4 - 2011-02-24 08:41 - Luis Serrano Aranda

This plugin makes the translation and works http://ociotec.com/redmine/projects/localizable

2025-05-02

1/1



http://www.redmine.org/issues/4668
https://www.redmine.org/issues/3972
http://ociotec.com/redmine/projects/localizable
http://www.tcpdf.org

